Statistics for matches played in a tournament

### Hierarchy

- ITournamentStats

## Index

### Properties

- finished
- matches
- started
- waiting

## Properties

### finished

finished: boolean

- Defined in tournament/stats/TournamentStats.ts:8

### matches

matches: Match[]

- Defined in tournament/stats/TournamentStats.ts:10

### started

started: boolean

- Defined in tournament/stats/TournamentStats.ts:7

### waiting

waiting: boolean

- Defined in tournament/stats/TournamentStats.ts:9

Generated using TypeDoc